<?php

namespace ThurData\Servers\KerioEmail\App\UI\Client\Setting\Sections;

use ThurData\Servers\KerioEmail\App\Traits\FormExtendedTrait;
use ThurData\Servers\KerioEmail\App\UI\Admin\Custom\Sections\FreeFieldsSection;
use ThurData\Servers\KerioEmail\Core\UI\Widget\Forms\Fields\Text;

/**
 *
 * Created by PhpStorm.
 * User: ThurData
 * Date: 12.11.19
 * Time: 13:52
 * Class EditAdditionalSection
 */
class EditAdditionalSection extends FreeFieldsSection
{
    protected $id   = 'editAdditionalSection';
    protected $name = 'editAdditionalSection';

    use FormExtendedTrait;

    public function initContent()
    {
        $field = new Text('2FA');
        $this->addField($field);
        $field = new Text('AD');
        $this->addField($field);
    }

}